/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 03/25/2021 01:38:34
    Flow details:
    Build details: 4.6.0 (build# 34)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_032521132750_Flow_1;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
